@import "variables/font";

.current-offers-list {
  &__title {
    font-family: $roboto-bold;
    font-size: 20px;
    margin: 1rem 0;
    padding: 0;
  }
  &__container {
    min-height: 200px;
    max-height: 400px;
    overflow-y: auto;
    .header-container {
      display: grid;
      grid-template-columns: 10% 1fr;
      align-items: center;

      &__title {
        padding: 0;
        margin: 0;
        font-family: $roboto-bold;
        font-size: $h6-font-size;
      }
    }
  }
}
